{
  "paths": [
    {
      "_path": "lib/R/library/parallelDist/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ecae5be2b2e66c919bfd6978ce1032204c2bc53adcb7af2b08ab13ecc60b03da",
      "size_in_bytes": 2293
    },
    {
      "_path": "lib/R/library/parallelDist/INDEX",
      "path_type": "hardlink",
      "sha256": "47656ebc250ce11e8684891f49a5f94229a662c23a5fa86eca7e5b2f94c61921",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/R/library/parallelDist/MD5",
      "path_type": "hardlink",
      "sha256": "565437f113378d899ea3c7ebd643417f609592622ee771766fb7e2fbd14e8563",
      "size_in_bytes": 1385
    },
    {
      "_path": "lib/R/library/parallelDist/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ac20abcfb9342b04df1928a72d24bd2a8e798cfa899501a77f57a7a24abe3f8a",
      "size_in_bytes": 277
    },
    {
      "_path": "lib/R/library/parallelDist/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/parallelDist/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "270352ccc16961e908c925fb7a57b2d184423b6bd1a9dbbb22e682cd7cc078cb",
      "size_in_bytes": 311
    },
    {
      "_path": "lib/R/library/parallelDist/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "629ad69b2994d0e31f5d559332e014ba4124fffb6c7f5affcf175231bf476fb5",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/R/library/parallelDist/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "41207a399e2da288c1c4cc573a17a07b45fa72cd720111dcbb17585cfa65535d",
      "size_in_bytes": 329
    },
    {
      "_path": "lib/R/library/parallelDist/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "9ad7435513694062eef85c2eab02a8f18936473f0f7c975c843fa5a09ea79200",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/R/library/parallelDist/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "10d9a60f807c44887c41b8e8db92c492a3cc8a7b5b426554c2d6ad5452d3d010",
      "size_in_bytes": 240
    },
    {
      "_path": "lib/R/library/parallelDist/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "77c56c4675e7b8f159376dcb142e7d44595ed3737e15c73bf37bef9cd1a151ac",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/parallelDist/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "304e0692b356d1b1f31f1d44d314b4cae64e7f4b67be55007e4a07307de66d36",
      "size_in_bytes": 1630
    },
    {
      "_path": "lib/R/library/parallelDist/R/parallelDist",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/parallelDist/R/parallelDist.rdb",
      "path_type": "hardlink",
      "sha256": "d82a3126f3811d226867453ab0305ad2c1b90b0ca07ab2412ae7e997066a948a",
      "size_in_bytes": 11648
    },
    {
      "_path": "lib/R/library/parallelDist/R/parallelDist.rdx",
      "path_type": "hardlink",
      "sha256": "95daf879b74ef070f31eb5faf86b9d3f4a6157c060a5dad1523f547cd4740f95",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/parallelDist/doc/index.html",
      "path_type": "hardlink",
      "sha256": "b2efbd555572a7f7d199e79317886d296659b325e7c94456d84b87f2f42094ca",
      "size_in_bytes": 1414
    },
    {
      "_path": "lib/R/library/parallelDist/doc/parallelDist.R",
      "path_type": "hardlink",
      "sha256": "e4bfb32e0f2ca354687c634eee8322e6ec511c89db966ff75dddcea700b695ab",
      "size_in_bytes": 14617
    },
    {
      "_path": "lib/R/library/parallelDist/doc/parallelDist.Rnw",
      "path_type": "hardlink",
      "sha256": "cccaff0d009d4ae1f2c480f9d6d7f92f3b101e871b429d0bf528deac63ae3caf",
      "size_in_bytes": 21480
    },
    {
      "_path": "lib/R/library/parallelDist/doc/parallelDist.pdf",
      "path_type": "hardlink",
      "sha256": "0ad23e0731fa653e5bcbf1e5b4142f4f09267d44dd57ba068a1196c2b704a274",
      "size_in_bytes": 165158
    },
    {
      "_path": "lib/R/library/parallelDist/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ee70fe4f9c67cf72c31659a3a76870f28600e5e91f3c17d4855159fce76b48df",
      "size_in_bytes": 39
    },
    {
      "_path": "lib/R/library/parallelDist/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "59c70a976f4039b8fb39c7ba04dded6d719d68033fc097f1053dc88d03a4485d",
      "size_in_bytes": 93
    },
    {
      "_path": "lib/R/library/parallelDist/help/parallelDist.rdb",
      "path_type": "hardlink",
      "sha256": "5dcdf05f7b537cd1718cb068b65777f090dc35485be936ec5590ce987a0889e4",
      "size_in_bytes": 22766
    },
    {
      "_path": "lib/R/library/parallelDist/help/parallelDist.rdx",
      "path_type": "hardlink",
      "sha256": "059aac5c3021da9e635591075ac5f0c6b3679eefd1a15c2e7e7e378ecbc374d1",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/R/library/parallelDist/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c89260ec5e2ffdf8cd21902440b5eb2067e3336dac3fc406379fbd34b0141eed",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/R/library/parallelDist/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "267581202fbf7ff71d3a6fd6dee2c73966ad97e30eef189cc3c3afca72eb9dd1",
      "size_in_bytes": 1459
    },
    {
      "_path": "lib/R/library/parallelDist/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/parallelDist/html/parDist.html",
      "path_type": "hardlink",
      "sha256": "c93ed3b0a163c70089b327c9ad3c2117eb782b00a3e049a5b9ae56f9296ce145",
      "size_in_bytes": 22323
    },
    {
      "_path": "lib/R/library/parallelDist/libs/x64/parallelDist.dll",
      "path_type": "hardlink",
      "sha256": "ca3bffba52e3d2d0e4a99761a7f4713e5f36c9ea6a0a5b4cec4b48b1dfb964b3",
      "size_in_bytes": 331776
    }
  ],
  "paths_version": 1
}